body {
	background-image:url(/TemplateImages/body-tile.jpg);
}
#header {
	background-image: url(/TemplateImages/painted-desert-top.jpg);
	background-repeat:no-repeat;
	background-position:right;
	height: 340px;
	margin-bottom: 20px;
}
#wrapper {
	background-color:#FFF;
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0, .2);
	-moz-box-shadow: 0 0 5px 5px rgba(0,0,0, .2);
	box-shadow: 0 10px 50px 25px rgba(0,0,0, .2);
}
#column_wrapper {
	padding: 20px 30px;
}
#content {
	width: 650px;
	float:left;
}
#sidebar {
	margin-left: 40px;
	width: 200px;
	float:left;
}

#main_menu {
	position:relative;
	top:220px;
}
#footer {
	clear:both;
	text-align:center;
	font-size:10px;
	height: 40px;
}
#header .search-box {
	background-color: transparent;
	padding-top:30px;
	margin-left:30px;	
	width: 280px;
}
#header .cat_textbox_small {
	width: 150px;
	background-color:#069;
	border:#06F;
	border-style:solid;
	border-width:1px;
	color:#FFF;
	padding:2px;
	
}
#header #cat_button {
	position:relative;
	margin-bottom:-5px;
	
}
tbody tr:nth-child(2n) td, tbody tr.even td {
    background: none;
}